@charset "utf-8";

@import url("setting.css");

a{ color: var(--color-10); text-decoration:none; transition: 0.3s all;}
a:hover{ color: var(--color-01); text-decoration: none;}
a:focus{ text-decoration: none;}

.container{ max-width: 1440px; padding: 0 20px; }
.container.w2{ max-width: 1240px; }
.container.w3{ max-width: 951px; }
.container.w3{ max-width: 728px; }
.container.w4{ max-width: 546px; }

/*** HEADER ***/
header{ width: 100%; height: var(--height-01); padding: 0; background: #fff; border-bottom: 1px solid #ccc; position: fixed; top: 0; z-index: 999; }

.logo{ float: left; margin: 20px 0; padding: 0; background: url('../../inc/img/pic-logo.webp') center center no-repeat; background-size: cover; text-indent: -9999px;}
.logo a{ width: 172px; height: 30px; display: block; }

header.active{ height: 89px; position: fixed; z-index: 999;}
/*** /HEADER ***/

/*** BREADCRUMB ***/
nav[aria-label="breadcrumb"]{ float: right; margin-top: 13px; padding: 0; font-size: .875em; color: var(--color-13); }
ol.breadcrumb{ margin: 0; padding: 0;}
.breadcrumb-item:before{ color: var(--color-13) !important; }
.breadcrumb-item.active{ color: var(--color-12); font-weight: bold; }
ol.breadcrumb a{ color: var(--color-13); }
ol.breadcrumb a:hover{ color: var(--color-12); }
/*** /BREADCRUMB ***/

/*** CNT ***/
main{ min-height: 477px; margin-top: var(--height-01); background: var(--color-bg); }

section{ padding: var(--padding-01); }
section h1, section h2{ margin-bottom: 35px; font-weight: 700; }
section h3{ margin-bottom: 10px; font-weight: 700; }

.carousel-item img{ width: 100%; height: auto; }

#i_rep{ padding-bottom: 0; }

.box_wrap{ position: relative; }
.box_img_wrap{ position: relative; overflow: hidden; }
.box_overlay{ width: 100%; height: 100%; background: rgba(0, 0, 0, .45); position: absolute; z-index: 1; transition: 0.3s all;}
.box_img{ width: 100%; height: 100%; will-change: transform; transition: 0.3s all;}
.box_img img{ width: 100%; height: auto; }
.box_img.with_txt{ display: flex; align-items: end; }
.box_img_txt{  }
.box_wrap:hover .box_img{ transform: scale(1.05); }
.box_txt_wrap{ margin-top: 10px; }
.box_txt p{ margin-bottom: 8px; color: var(--color-10); transition: 0.3s all; }
.box_wrap:hover .box_txt p{ color: var(--color-01); }

.box_img_date{ padding: 10px 50px 12px 20px; color: var(--color-12); background: var(--color-01); position: absolute; top: 0px; left: 0; z-index: 2; clip-path: polygon(0% 0%, 100% 0%, 85% 100%, 0% 100%); }

.box_wrap.txt_on{  }
.box_wrap.txt_on .box_img_wrap{ width: 100%;}
.box_wrap.txt_on .box_img_wrap .box_img{ height: 540px; }
.box_wrap.txt_on .box_txt_wrap{ padding: 30px 40px; position: absolute; bottom: 0; z-index: 1; }
.box_wrap.txt_on .box_txt_wrap .box_txt h3{ color: var(--color-12); font-weight: 700; }

.box_wrap.txt_on.ad{ margin-bottom: 20px; }
.box_wrap.txt_on.ad:last-child{ margin-bottom: 0px; }
.box_wrap.txt_on.ad.ad_h1 .box_img_wrap .box_img{ height: 320px; }
.box_wrap.txt_on.ad.ad_h2 .box_img_wrap .box_img{ height: 387px; }
.box_wrap.txt_on.ad .box_txt_wrap{ width: 100%; padding: 0; position: absolute;
top: 50%; transform: translateY(-50%); z-index: 1; text-align: center; }
.box_wrap.txt_on.ad.ad_h2 .box_txt_wrap{ top: 54.25%; }
.box_wrap.txt_on.ad:hover .box_overlay{ background: rgba(255, 255, 255, .75); }
.box_wrap.txt_on.ad:hover .ad_txt span{ color: var(--color-02); }

.ad_txt{ color: var(--color-12); text-align: center; }
.ad_txt p{ margin-bottom: 6px; color: var(--color-12); font-size: 2em; font-weight: 700; }
.ad_txt span{ display: block; transition: 0.3s all; }

.box_txt_info{ margin: 10px 0 0 0; padding: 0; list-style: none; }
.box_txt_info li{ margin-right: 10px; color: var(--color-12); display: inline-block; overflow: hidden; }
.box_txt_info li i{ float: left; margin: 6px 5px 0 0; }
.box_txt_info li span{ font-size: .813em; }

.box_wrap.txt_right1{ margin-bottom: 20px; background: var(--color-bg3); }
.box_wrap.txt_right1:last-child{ margin-bottom: 0; }
.box_wrap.txt_right1 a{ display: flex; align-items: center; }
.box_wrap.txt_right1 a .box_img_wrap{ width: 160px; }
.box_wrap.txt_right1 a .box_txt_wrap{ width: calc(100% - 160px); height: 120px; margin: 0; padding: 20px; display: flex; align-items: center; }
.box_wrap.txt_right1 a .box_txt_wrap h6{ font-weight: 700; }
.box_wrap.txt_right1 a .box_txt_wrap .box_txt_info li{ color: var(--color-14); }

.box_wrap.txt_right2{ margin-bottom: 20px; }
.box_wrap.txt_right2:last-child{ margin-bottom: 0; }
.box_wrap.txt_right2 a{ display: flex; align-items: start; }
.box_wrap.txt_right2 a .box_date_wrap{ width: 80px; margin: 0 20px 0 0; padding-top: 6px; color: var(--color-10); border-top: 1px solid #ccc; }
.box_wrap.txt_right2 a .box_date_wrap p{ margin: 0; padding: 0; font-size: 2em; }
.box_wrap.txt_right2 a .box_date_wrap span{ margin-top: 10px; color: var(--color-14); font-size: .875em; }
.box_wrap.txt_right2 a .box_cnt_wrap{ width: calc(100% - 100px); padding: 20px; background: var(--color-bg3); display: flex; }
.box_wrap.txt_right2 a .box_img_wrap{ width: 346px; height: 195px; }
.box_wrap.txt_right2 a .box_txt_wrap{ width: calc(100% - 346px); margin: 0; padding: 30px; display: flex; align-items: center; }
.box_wrap.txt_right2 a .box_txt_wrap h6{ font-weight: 700; }
.box_wrap.txt_right2 a .box_txt_wrap .box_txt_info li{ color: var(--color-14); }
.box_wrap.txt_right2 a .box_txt_wrap span{ margin-top: 7px; color: var(--color-15); font-size: .875em; }

.box2_wrap{ padding: 20px 20px; background: var(--color-bg3); overflow: hidden; }
.box2_wrap i{ width: 25px; margin: 0 0 5px 0; color: var(--color-01); font-size: 1.5em; }

.box3_wrap{ padding: 50px 50px; background: var(--color-bg); box-shadow: 0 0 10px rgba(0, 0, 0, .45) !important; overflow: hidden; }

.mbr_login_box .row > div:nth-child(5){ margin-top: 11px; text-align: right; }

.bnr_inr{ padding: 40px 0; color: var(--color-12); background: var(--color-02); }
.bnr_inr h1, .bnr_inr p{ margin-bottom: 5px; font-size: 2em; font-weight: 700; display: inline-block; }

.img_bg{ width: 100%; height: 100%; }

.gmap{ width: 100%; height: 547px; display: block; }

/* .city-selector-set{ display: flex; } */

.quote_1{ -webkit-line-clamp: 1;}
.quote_2{ -webkit-line-clamp: 2;}
.quote_3{ -webkit-line-clamp: 3;}
.quote_4{ -webkit-line-clamp: 4;}
[class*="quote_"] { display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden;}

.fixed_h2{ height: 53px; }

.mustfilled{ color: var(--color-note); font-weight: 700; }

#notfound{ width: 100%; padding: 150px 0; background: url('../../inc/img/bg-404.webp') center center no-repeat fixed; background-size: cover; text-align: center; }
#notfound h1{ color: var(--color-12); font-size: 15em; font-weight: 700; }
#notfound b{ color: var(--color-12); font-size: 2em; }
#notfound p{ margin-top: 20px; color: var(--color-12); font-size: 1em; }

.color_note{ color: var(--color-note); }

.h_side{ margin-bottom: 26px; padding-bottom: 21px; font-weight: 700; border-bottom: var(--border-01); }

.cnt_info{ margin: 0 0 20px 0; padding: 10px 15px; list-style: none; background: var(--color-01); }
.cnt_info li{ margin-right: 10px; color: var(--color-12); display: inline-block; overflow: hidden; }
.cnt_info li i{ float: left; margin: 6px 5px 0 0; }
.cnt_info li span{ font-size: .875em; }

.cnt ul{ margin-left: 24px; }

.alert{ border-radius: 0; }

.side_menu{ margin: 0; padding: 0; list-style: none; border-top: var(--border-01); }
.side_menu li{ font-size: 1.125em; border-bottom: var(--border-01); text-align: center; }
.side_menu li a{ padding: 15px 0; display: block; }
.side_menu li a.current{ color: var(--color-01); font-weight: 700; }

input[type="text"].input_disabled, input[type="text"].input_disabled:hover, input[type="text"].input_disabled:focus, input[type="email"].input_disabled, input[type="email"].input_disabled:hover, input[type="email"].input_disabled:focus{ background: var(--color-bg2); border: 1px solid var(--color-bg2) !important; }

.tbl_lst{ overflow-x: auto; }
.table-bordered{ width: 100%; border: 0; border-collapse: collapse; }
.table-bordered th, .table-bordered td{ padding: 10px 15px; border: 0; }
.table-bordered thead{ color: var(--color-12); background: var(--color-01); }
.table-bordered thead tr th:first-child{ width: 150px; }
.table-bordered thead tr th:nth-last-child(-n+2){ width: 150px; }
.td_type{ margin: 1px 5px 1px 0; padding: 5px 10px; background: var(--color-bg3); border: var(--border-01); border-radius: 5px; display: inline-block; }

.side_list_box{ margin-bottom: 40px; }
.side_list_box:last-child{ margin-bottom: 0; }

.dropdown-menu{ width: 200px !important; border-radius: 0; border-color: #d2d2d2 !important; }
.dropdown-item{ text-align: center; }
/*** /CNT ***/

/*** PAGINATION ***/
.pagination_wrap{ width: 100%; margin: 40px 0 0 0; overflow: hidden; }
.pagination{ float: left; }
.pagination a{ color: #666; }
.pagination a:hover{ color: #666; background: #f6f6f6; }
.pagination .active .page-link{ background: var(--color-01); border-color: #dee2e6; }

.pagination_jump{ float: right; padding: 0; list-style: none; }
.pagination_jump select.form-select{ width: auto; min-height: 38px; margin: 0 5px; padding: 0 35px 0 10px; background-color: var(--color-12); border: 1px solid #dee2e6; border-radius: 3px; display: inline-block; cursor: pointer; }
/*** /PAGINATION ***/

/*** FOOTER ***/
footer{ margin: 0; padding: var(--padding-01); color: var(--color-13); background: var(--color-bg4); overflow: hidden; }

footer .logo{ float: none; width: 172px; height: 30px; margin: 0; padding: 0; background: url('../../inc/img/pic-flogo.webp') center center no-repeat; background-size: cover; text-indent: -9999px;}
footer .logo a{ display: block; }
footer .logo_txt{ width: 100%; margin-top: 20px; flex-wrap: wrap; }
footer .logo_txt span{ width: 100%; display: block; }

footer h4{ margin-bottom: 20px; color: var(--color-12); }
footer p{ margin: 0 0 10px 0; padding: 0; display: flex; }
footer p i{ width: 20px; margin: 5px 8px 0 0; color: var(--color-01); display: block; text-align: center; }
footer p a{ width: calc(100% - 20px); color: var(--color-13); }
footer a{ line-height: 1.5em; display: block;}

.copyright{ color: var(--color-13); font-size: 1em; background: var(--color-bg4); text-align: center !important; }
.copyright .container{ padding-top: 38px; padding-bottom: 38px; border-top: 1px solid #404040; }
/*** /FOOTER ***/

/*** CAPTCHA ***/
#captcha_code{ float: left; width: 120px; text-align: center; }
.captcha_wrap{ float: left; margin: 10px 0 0 10px; }
#captchaimg{ border: var(--border-01); cursor: pointer; }
/*** /CAPTCHA ***/

/*** BTN ***/
.btn{ padding: 10px 18px 12px 18px; border-radius: 0px; }

.btn-primary{ background: var(--color-01) !important; border-color: var(--color-01) !important; }
.btn-primary:hover, .btn-primary:focus{ background: var(--color-02) !important; border-color: var(--color-02) !important;}
/*** /BTN ***/

/*** MODAL ***/
.modal{ z-index: 999999; }
.modal-header{ color: #fff; background: var(--color-01); }
.modal-open { padding-right: 0 !important;}
.modal-backdrop { opacity: .9 !important; }
.modal-content{ position: relative; }
.btn-close-wrap{ background-color: #2faeff; border-radius: 0; border-top-right-radius: 5px; border-bottom-left-radius: 5px; position: absolute; top: 0; right: 0; z-index: 10; }
.btn-close{ padding: 15px 15px; position: absolute; top: 0; right: 0; z-index: 10;}
.modal-body{ padding: 30px 30px 30px 30px; color: #333; overflow: hidden; }
.modal-body h4{ font-weight: 700; line-height: 1.25em; text-align: center; }
.modal-body h4 span{ font-size: .6em; font-weight: 400; display: block; text-transform: uppercase; }
.modal-body button{ margin-top: 5px; margin-bottom: 5px; }
.modal-body a:hover{ color: var(--color-12); }

#popModal .modal-body{ padding: 0;}
#popModal .btn-close-custom{ width: 26px; height: 26px; line-height: 24px; border-radius: 50%; position: absolute; top: 10px; right: 10px; color: #fff; background: #000; }
/*** /MODAL ***/

/*** POPOVER ***/
[data-bs-toggle="popover"]{ cursor: pointer; }
.popover{ padding:5px; border: 5px solid #ccc; border-radius: 10px; }
.popover-arrow{ display: none !important; }
/*** /POPOVER ***/
